
@STANDARDSCHRIFT "Arial" "Standard" "8"


@IF (@ya19) @ZA

{ANLAGE|1||}
{CH_FORM|||}

{ANLAGE|1||}
{CH_FORM|||}

{ANLAGE|1||}
{CH_FORM|||}

{ANLAGE|1||}
{CH_FORM|||}


@IF (@{@EC21.ANLAGENA}) @ZA
{ANLAGE|1||}
{CH_FORM|||}
{CH_FORM|||}
@ENDIF  @ZA

@IF (@{@EC21.ANLAGENB})@ZA
{ANLAGE|2||}
{CH_FORM|||}
{CH_FORM|||}
@ENDIF  @ZA


@ENDIF






